## visad.cluster
Interface RemoteClientAgent

All Superinterfaces:
  Remote

All Known Implementing Classes:
  RemoteClientAgentImpl

public interface RemoteClientAgent
extends Remote

RemoteClientAgent is the interface for agents on the client, which typically send NodeAgents to each node.

Method Summary
`void` `sendToClient(Serializable message)`

Method Detail

### sendToClient

    public void sendToClient(Serializable message)
                      throws RemoteException

  Throws:
    `RemoteException`